regeneratorRuntime is not defined: FIX


#1

npm i @adonisjs/websocket-client
const Ws = require(’@adonisjs/websocket-client’);
then:
regeneratorRuntime is not defined

help please


#2

Can you share, how you r bundling your code? Also you will need babel-polyfill too